<html>
<head>
	<title> MDEF diary </title>
	<link href="afactory.css" rel="stylesheet" type="text/css">

</head>

<body>


 <div style="text-align:center;">

				<ul class="nav2">

						<img src="https://mdef.gitlab.io/adriana.tamargo/logo.png" width="100">


					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> Home </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryabout.html"> About </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Manifesto & toolkit </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/non-classrooms.html"> Non-classrooms </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Contact </a></li>




		</div>




<div class="row" style="text-align:left;" float="center">

<p> A factory of non-classrooms is a project
exploring how to collectively create
micro-narratives that challenge our
everydayness. The intervention aims to
create spaces of experimentation inside
and outside the education system. These
spaces are nomadic, temporary and informal.
They have no owner, anyone can think and
prototype a non-classroom. </p>

</div>

<div class="row2" style="text-align:left;" float="center">
<h5> They are invitations to question our reality and prototype
alternatives... </h5>


</div>

<div class="row2" style="text-align:right;" float="center">
<h5> ...an excuse to start becoming
active reality makers.  </h5>




</body>




    </div>




	</html>
